## org.apache.tools.ant.taskdefs.optional.perforce
Interface P4OutputHandler

public interface P4OutputHandler

Interface for p4 job output stream handler. Classes implementing this interface can be called back by P4Base.execP4Command();

Author:
  Les Hughes

Method Summary
`void` `process(java.lang.String line)`

Method Detail

### process

    public void process(java.lang.String line)
                 throws BuildException

  Throws:
    `BuildException`

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.